package com.buy507.mall.dao;

import com.buy507.mall.model.SmsHomeAdvertiseExample;
import com.buy507.mall.model.TmsAdminIstrator;
import org.apache.ibatis.annotations.Param;

import java.util.Date;
import java.util.List;

public interface TmsAdminIstratorDao {

        List<TmsAdminIstrator> selectAll();

        int insert(TmsAdminIstrator advertise);

        TmsAdminIstrator selectByPrimaryKey(Long id);

        int updateByPrimaryKeySelective(TmsAdminIstrator record);

        int deleteByExample(SmsHomeAdvertiseExample example);
}
